:root {
    --bs-blue: #0d6efd;
    --bs-indigo: #6610f2;
    --bs-purple: #6f42c1;
    --bs-pink: #d63384;
    --bs-red: #dc3545;
    --bs-orange: #fd7e14;
    --bs-yellow: #ffc107;
    --bs-green: #198754;
    --bs-teal: #20c997;
    --bs-cyan: #0dcaf0;
    --bs-black: #000;
    --bs-white: #fff;
    --bs-gray: #6c757d;
    --bs-gray-dark: #343a40;
    --bs-gray-100: #f8f9fa;
    --bs-gray-200: #e9ecef;
    --bs-gray-300: #dee2e6;
    --bs-gray-400: #ced4da;
    --bs-gray-500: #adb5bd;
    --bs-gray-600: #6c757d;
    --bs-gray-700: #495057;
    --bs-gray-800: #343a40;
    --bs-gray-900: #212529;
    --bs-primary: #223d94;
    --bs-secondary: #6c757d;
    --bs-success: #198754;
    --bs-info: #0dcaf0;
    --bs-warning: #ffc107;
    --bs-danger: #dc3545;
    --bs-light: #f8f9fa;
    --bs-dark: #0080ff;
    --bs-primary-rgb: 34, 61, 148;
    --bs-secondary-rgb: 108, 117, 125;
    --bs-success-rgb: 25, 135, 84;
    --bs-info-rgb: 13, 202, 240;
    --bs-warning-rgb: 255, 193, 7;
    --bs-danger-rgb: 220, 53, 69;
    --bs-light-rgb: 248, 249, 250;
    --bs-dark-rgb: 33, 37, 41;
    --bs-white-rgb: 255, 255, 255;
    --bs-black-rgb: 0, 0, 0;
    --bs-body-color-rgb: 33, 37, 41;
    --bs-body-bg-rgb: 255, 255, 255;
    --bs-font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
    --bs-body-font-family: "Maven Pro";
    --bs-body-font-size: 1rem;
    --bs-body-font-weight: 400;
    --bs-body-line-height: 1.5;
    --bs-body-color: #ffffff;
    --bs-body-bg: rgb(240, 240, 240);
    --bs-border-width: 1px;
    --bs-border-style: solid;
    --bs-border-color: #dee2e6;
    --bs-border-color-translucent: rgba(0, 0, 0, 0.175);
    --bs-border-radius: 0.375rem;
    --bs-border-radius-sm: 0.25rem;
    --bs-border-radius-lg: 0.5rem;
    --bs-border-radius-xl: 1rem;
    --bs-border-radius-2xl: 2rem;
    --bs-border-radius-pill: 50rem;
    /* --bs-heading-color: ; */
    --bs-link-color: #0d6efd;
    --bs-link-hover-color: #0a58ca;
    --bs-code-color: #d63384;
    --bs-highlight-bg: #fff3cd;
}

.ui-widget-content a,
a {
    color: #80b638;
}

a:hover {
    color: #f2f2f2;
}

h4,
.biopama-green {
    color: #202020;
}

.bg-black {
    background-color: #000;
}

.text-black {
    color: #000;
}

.bg-gray-1200 {
    background-color: #f7f7f7 !important;
    opacity: 1 !important;
}

.text-gray-1200 {
    color: #1f2123;
}


section.section {
    min-height: 100vh;
}


.fa-info-circle {
    color: #989898;
}

.form-control {
    color: #fff;
    background-color: #1f212385;
    border: 1px solid #5b8b22;
}

.pagination>li>a,
.pagination>li>span {
    color: #ffffff !important;
    background-color: #1f21234a !important;
    border: 1px solid #4c4f52 !important;
}

.bio-divider:before {
    background-color: #bfe3a7;
    background: linear-gradient(to right, #70ceec 0%, #70ceec 25%, #ffa501 25%, #ffa501 50%, #8fc04c 50%, #8fc04c 75%, #eb4d33 75%, #eb4d33 100%);
}

.biopama-stats-item {
    background-color: #14141400;
    color: #000;
}

.biopama-stats-item h5 {
    background-color: #14141400;
}

/* Tables */
table th {
    background-color: #2580d4;
    color: white;
}

table {
    color: #606060 !important;
}

table.dataTable tr {
    background-color: #dfdfdf;
    color: black;
}

table.dataTable tfoot {
    background-color: #606060;
}

/* table.dataTable tr:hover {
    background-color: #395716;
} */

tbody tr.odd td {
    background-color: #ececec;
    color: black;
}

tbody tr.even td {
    background-color: #dfdfdf;
    color: black;
}

table {
    /* width: 100%; */
    /* table-layout: fixed; */
}

tfoot{
    /* background-color: #2580d4 !important; */
    color: #fff !important;
}

.dt-buttons button{
    background-color: #fff !important;
}

.buttons-print {
    color:rgb(65, 132, 219) !important;
    border-color: rgb(65, 132, 219);
}

.buttons-copy {
    color:rgb(65, 132, 219) !important;
    border-color: rgb(65, 132, 219);
}

.buttons-csv {
    color:rgb(65, 132, 219) !important;
    border-color: rgb(65, 132, 219);
}

div.dataTables_wrapper {
    overflow-x: scroll !important;
    
}

tbody tr:hover td {
    background-color: #c3c8cc !important
}


.dashboard-left-menu-item:hover {
    background-color: #000;
}

.card-link {
    background: #223d94;
    color: #fff !important;
}

.card-link:hover {
    background-color: #33445f;
}

.card-title {
    color: #087aa7 !important;
}

.nav-pills {
    --bs-nav-pills-link-active-bg: #71b91b;
    --bs-nav-pills-link-active-color: #ffffff;
    --bs-nav-link-hover-color: #4d7e12;
    --bs-nav-link-color: #71b91b;
}

.table {
    --bs-table-bg: transparent;
    --bs-table-accent-bg: transparent;
    --bs-table-striped-bg: rgba(0, 0, 0, 0.05);
    --bs-table-active-bg: rgba(0, 0, 0, 0.1);
    --bs-table-hover-bg: rgba(0, 0, 0, 0.075);
}


/**
Formerly in light.css
 */
* {
    transition: 200ms;
}

body {
    background-color: rgb(233, 233, 233);
}

.bg-dark {
    background-color: rgb(65, 132, 219) !important;
}

#page::before {
    background-image: none !important;
}

hr .bio-divider {
    border: none !important;
    height: 5px;
    opacity: 1 !important;
    width: 50%;
    border-width: 0;
    background-color: #a7d0e3;
    background: linear-gradient(to right, #70ceec 0%, #70ceec 25%, #ffa501 25%, #ffa501 50%, #8fc04c 50%, #8fc04c 75%, #eb4d33 75%, #eb4d33 100%);
}

.card {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    border: none;
    width: 100%;
    background-color: #ffffff !important;
    margin-bottom: 1rem;
}

.card:hover {
    box-shadow: 0 7px 14px rgba(0, 0, 0, 0.25), 0 5px 5px rgba(0, 0, 0, 0.22) !important;
}


.bg-gray-alt {
    background-color: #ffffff !important;
    opacity: 1 !important;
}


/* For Header Text */
.text-white h1 {
    color: rgb(92, 92, 92) !important;
}

.text-white {
    color: rgb(94, 94, 94) !important;
}

.card {
    color: rgb(24, 24, 24) !important;
}

/* Code added August 10th 2022 Start */
nav a {
    color: gray !important;
}

.bg-dark {
    background-color: white !important;
}

/* Code added August 10th 2022 End */
.text-white-50 {
    color: rgb(252, 252, 252) !important;
}

.dashboard-image-icon img,
img.dashboard-left-menu-icon {
    filter: invert(45%) sepia(30%) saturate(460%) hue-rotate(175deg) brightness(79%) contrast(104%) !important;
}

.hero-image {
    background-image: linear-gradient(rgb(0 0 0 / 14%), rgb(0 0 0 / 37%)), url(/themes/custom/esahub/img/landingpage/bg-img3.jpg);
    height: 100%;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.hero-image p {
    color: white;
}

.hero-image strong {
    color: #ffffff;
}

.page-cards {
    color: rgb(24, 24, 24);
}

.header-banner {
    height: 50px;
    width: 100%;
    background: #7cc35a;
    text-align: center;
    vertical-align: middle;
    text-transform: uppercase;
    font-size: 1.5vw;
    display: flex;
    align-items: center;
    justify-content: center;
}

.yellow-block {
    transform-origin: top left;
    transform: skew(-30deg, 0);
    height: 100%;
    width: 125px;
    margin-right: 16px;
    background: #facc32;
}

.orange-block {
    transform-origin: top left;
    transform: skew(-30deg, 0);
    height: 100%;
    width: 125px;
    margin-right: 16px;
    background: #eb4d33;
}

.space-filler {
    height: 100%;
    width: 100px;
    /* background: #2580d4; */
}

a {
    color: #087aa7;
}

.card-body .btn a {
    color: #e9e9e9 !important;
}

.card-body i {
    color: #ffffff;
}

a:hover {
    color: #8db9da;
}

input[type="text"],
input[type="search"],
select.form-control,
div.chosen-container,
a.chosen-single {
    background-color: unset !important;
    color: #000 !important;
}

.dashboard-left-menu-item:hover {
    background-color: #ccc !important;
}

/* Scroll Bar */
/* Track */
::-webkit-scrollbar-track {
    background: #d6d6d6 !important;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #2580d4 !important;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #071424 !important;
}


/* .btn-outline-orange {
    color: #afafaf !important;
    background-color: #ffffff;
} */


#block-cheeseburgermenu,
#block-cheeseburgermenutrigger {
    --cheese-aside-bg-color: rgb(75, 124, 230);
    --cheese-aside-text-color: rgb(41, 41, 41);
    --cheese-main-bg-color: rgb(255, 255, 255);
    --cheese-main-text-color: rgb(43, 43, 43);
    --cheese-trigger-color: rgba(255, 255, 255, 1);
    --cheese-trigger-bg-color: orange;
    --cheese-scrollbar-color: rgb(8, 44, 245);
}

footer.site-footer {
    background: #ffffffc4;
}

.site-footer .content {
    color: rgb(63, 63, 63) !important;
}

.site-footer .content a,
.site-footer .content a.is-active {
    color: rgb(44, 44, 44) !important;
}

.page-links {
    color: rgb(29, 29, 29) !important;
}

.updated-card {
    background-color: white !important;
}

.biopama_tables {
    /* overflow-x: auto; */
}

.indicator-card .card-body {
    color: rgb(0, 0, 0) !important;
}

.btn-blue {
    background-color: #087aa7;
}

.btn-blue:hover {
    background-color: #095370;
}



.map-container {
    padding: 16px !important;
}

.tm-item-list p {
    /*Put here css for the main WRAPPER of each view row */
    color: black !important;
}

.title-sidebar .fw-lighter {
    color: black !important;
}

#table-pa-top-data tr {
    color: #000 !important;
}

.card-text {
    color: black !important;
}


table#table-pa-top-data th,
table#table-pa-top-data td {
    background: white !important;
    color: black !important
}


/* PA Dashboard CSS */
.pa-summary-title {
    color: black !important;
}

.region-header h1 {
    color: black !important;
}

/* Country Profile CSS */

.col-12 {
    color: black !important;
}

.marine-pa-num {
    color: #1da5bc !important;
}

.coastal-pa-num {
    color: #df772c !important;
}

.terrestrial-pa-num {
    color: #588d0b !important;
}

.area-subheading {
    color: black;
}

#title-scope-name {
    color: black;
}

/* Reporting Page CSS */

.d-print-none,
#container-report {
    color: black;
}

canvas {
    color: black !important;
}

label {
    color: black;
}

.tm-item-list {
    z-index: 999 !important;
}

.logo-size {
    width: 180px !important;
}

.partner-logo {
    padding-right: 2px;
}

.logo-container {
    margin: 0 !important;
}



.line-container {
    display: flex;
    justify-content: center;
}

.card-side-border {
    position: relative;
}

.card-side-border::before {
    border-left: 5px solid #087aa7;
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    bottom: 0;
}

.wrapper-cards-sidebar {
    height: 100vh;
}

/* SOCMON STYLE */
.masthead {
    background-color: transparent !important;
}

.masthead {
    color: #000 !important;
}

.landing_headers {
    background-color: white !important;
}

.field-content {
    color: black !important;
}

.card {
    z-index: 99;
}

.masthead {
    /* margin: 3rem !important; */
}

.card-link {
    padding-top: 3rem !important;
    padding-bottom: 3rem !important;
    padding-right: 0.5rem !important;
    padding-left: 0.5rem !important;
    text-align: center;
}

.card-link .card-title {
    color: white !important;

}

.landing_headers {
    z-index: 99;
}


.row {
    width: auto !important;
}

/* SOCMON STYLE END */


.card-body .btn {
    border: #087aa7 solid 1px;
    color: #0a5ebe;
}

.container h1 {
    color: black !important;
}

/* Newsletter Code */

img.image-style-newsletter-thumbnail {
    width: 95% !important;
    height: auto !important;
    padding-top: 16px !important;
    padding-bottom: 16px !important;
}

.view-id-esahub_newsletters{
    padding-bottom: 16px !important;
}

/* Add Resource Side Panel Code */
/* --------------------------------------- */
/* Controls  title bar area*/
.ui-dialog.ui-dialog-off-canvas .ui-dialog-titlebar {
    padding: 1em;
    color: #ffffff;
    border: 0;
    border-bottom: 1px solid #000;
    border-radius: 0;
    background: #2b2b2b !important;
    font-weight: normal;
}

/* Controls title color */
#drupal-off-canvas input[type="text"] {
    color: white !important;
}

/* Controls select field */
#drupal-off-canvas select:not([multiple]) {
    
    color: white !important;
    
}

/* Controls small text below file upload */
#drupal-off-canvas .description, #drupal-off-canvas .form-item .description, #drupal-off-canvas .details-description {
    color: #ddd !important;

}
/* Controls headings like 'Document Theme */
#drupal-off-canvas span {
    color: white !important;
}

/* Controls pop up modal */
.ui-dialog {
    z-index: 1000;
    height: 85% !important;
}

/* Controls contents of pop up modal */
.ui-dialog .ui-front{
    
    height: 100% !important;
}
/* Controls iframe within modal */
iframe {
    height: 90% !important; 
}

.user-login-form, .user-pass{
        padding: 16px !important;
        border-radius: 4px;
        background: #fff;
        color: #000;
        box-shadow: 0 6px 10px rgba(0,0,0,.08), 0 0 6px rgba(0,0,0,.05);
        transition: .3s transform cubic-bezier(.155,1.105,.295,1.12),.3s box-shadow,.3s -webkit-transform cubic-bezier(.155,1.105,.295,1.12);
        padding: 14px 80px 18px 36px;

        margin: 0 35%;
    }

@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  .user-login-form, .user-pass{
        padding: 16px !important;
        border-radius: 4px;
        background: #fff;
        color: #000;
        box-shadow: 0 6px 10px rgba(0,0,0,.08), 0 0 6px rgba(0,0,0,.05);
        transition: .3s transform cubic-bezier(.155,1.105,.295,1.12),.3s box-shadow,.3s -webkit-transform cubic-bezier(.155,1.105,.295,1.12);
        padding: 14px 80px 18px 36px;

        margin: 0 15%;
    }
}
.form-actions {
    background: unset !important; 
}
